{
  "id": "4150993",
  "name": "xyxx",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "1046065",
      "name": "单列列表",
      "font_class": "danlieliebiao",
      "unicode": "e6e4",
      "unicode_decimal": 59108
    },
    {
      "icon_id": "19223511",
      "name": "柱状图数据",
      "font_class": "zhuzhuangtushuju",
      "unicode": "e61c",
      "unicode_decimal": 58908
    },
    {
      "icon_id": "35172478",
      "name": "柱状图",
      "font_class": "zhuzhuangtu",
      "unicode": "e868",
      "unicode_decimal": 59496
    },
    {
      "icon_id": "1727421",
      "name": "205设置-线性",
      "font_class": "shezhi-xianxing",
      "unicode": "e8b7",
      "unicode_decimal": 59575
    },
    {
      "icon_id": "2199033",
      "name": "文件管理",
      "font_class": "wenjianguanli",
      "unicode": "e615",
      "unicode_decimal": 58901
    },
    {
      "icon_id": "8821275",
      "name": "柱状图-01",
      "font_class": "zhuzhuangtu-",
      "unicode": "e612",
      "unicode_decimal": 58898
    },
    {
      "icon_id": "9512592",
      "name": "奖牌",
      "font_class": "medal",
      "unicode": "e629",
      "unicode_decimal": 58921
    },
    {
      "icon_id": "12017578",
      "name": "信用",
      "font_class": "xinyong",
      "unicode": "e60f",
      "unicode_decimal": 58895
    }
  ]
}
